<?php
require 'assets/locale/localizer.php';

$icons = [
	'room_tp' => 'desktop_windows',
	'room_td' => 'draw',
	'room_amphi' => 'school',
]
?>

<div class="result">
	<h3><?= $room_name ?></h3>
	<span><i class="material-icons"><?= $icons['room_' . $type] ?></i>
		<p><?= $locale['room_' . $type] ?></p>
	</span>
	<span><i class="material-icons">map</i>
		<p><?= ($location == 0) ? $locale['floor_ground'] : $location . "<sup>e</sup> " . $locale["floor"] ?></p>
	</span>
	<span><i class="material-icons">schedule</i>
		<em><?= $start_time ?></em>
		<p><?= $locale['from_to'] ?></p><em><?= $end_time ?></em>
	</span>
</div>